<?php // PuckPedia - Settings page

// exit if file is called directly
if(!defined('ABSPATH')) exit;

// display the plugin settings page
function puckpedia_display_settings_page() {

	// check if user is allowed access
	if (!current_user_can('manage_options')) return;

	?>

	<div class="wrap">
		<h1><?php echo esc_html(get_admin_page_title()); ?></h1>
		<img src="<?php echo plugin_dir_url('puckpedia.js'); ?>/puckpedia/images/puckpedia.png" alt="PuckPedia logo" style="width:100px; height:auto; float:right" />
		<form action="options.php" method="post">

			<?php

			// output security fields
			settings_fields('puckpedia_options');

			// output setting sections
			do_settings_sections('puckpedia');

			// submit button
			submit_button();

			?>

		</form>
	</div>

	<?php

}

